if (etat_oncle == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Uncle Jojo> Go and explore other lands !");
}

if (etat_oncle < 1)
{
world.triggerBlock(-79,71,41);
sound.playSoundUI("sound.dialogues");
chat.print("<Uncle Jojo> Happy birthday kiddo !");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Today you are 17...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("And according to our tradition, you have to leave the village and explore the world !");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("I wish I was your age ohoho.");
etat_oncle=1;
}